This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 136166 - component text entry on query page doesn't work
component text entry on query page doesn't work
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-18 10:43 EDT by Jeremy Katz
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 13:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-10-18 10:43:24 EDT
The component text box on the advanced query page doesn't appear to be hooked up
which leads to a much bigger query than I expected when I put "anaconda
installer" there and got back all of the open bugs instead :)
Comment 1 David Lawrence 2004-10-21 13:39:43 EDT
Will be fixed in next beta. Please reopen if not the case.

Note You need to log in before you can comment on or make changes to this bug.